
GRUPO 5 A 2023 - Feature #2688

Feature # 3078 (Resolved): Fase I

Feature # 2686 (Resolved): Construcción de robot

Implementacion de palo de golf

09/06/2023 12:05 AM - Diego Ferrada

Status: Resolved Start date: 08/21/2023

Priority: Normal Due date: 08/21/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2023 12:15 AM - Diego Ferrada

- Status changed from New to Resolved

#2 - 11/29/2023 08:45 AM - Javier Huanca

- Subject changed from Instalación de palo de golf to Implementacion de palo de golf
